SEQDIFF(1)

NAME
seqdiff - <short_description>

DESCRIPTION
seqdiff - a bioinformatics tool for comparing sequences in two files

(Written by bct - 2013) Usage: seqdiff -1 <first input fasta/fastq file> -2 <second fasta/fastq file>

    Options:

-1, --first,
    First sequence file (required)

-2, --second,
    Second sequence file (required)

-a, --a_output,
    File name for uniques from first file

-b, --b_output,
    File name for uniques from second file

-c, --c_output,
    File name for common entries

-d, --headers,
    Compare headers instead of sequences (default: false)

-s, --summary, Just show summary stats? (default: false)

-h, --help,
    Display this help and exit

-v, --verbose,
    Print extra details during the run

--version,
    Output version information and exit

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.